      <div class="shadow-sm p-3 mb-5 rounded all-class"> 
            <div class="card-body">
              <p>{{commentBlok.commentText}}</p>  
              <div class="d-flex justify-content-between">
                <div class="d-flex flex-row align-items-center">
                  <img
                    src= {{commentBlok.avatar}}
                    alt="avatar"
                    width="30"
                    height="30"
                  />
                  <p class="small mb-0 ms-2">&nbsp; {{commentBlok.user}}</p>
                </div>
                <div class="d-flex flex-row align-items-center">
                  <app-like></app-like>                  
                </div>
              </div>
            </div>
          </div>   
  
